.bingo-table {
    border: 1px solid black;
}

.bingo-row {
    border: 1px solid black;
    height: width / 5;
}

.bingo-cell {
    border: 1px solid black;
    width: 20%;
}

.bingo-cell-container {
    display: flex;
    padding: 1%;
    text-align: center;
    justify-content: center;
    align-items: center;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .bingo-cell p {
        font-size:13px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .bingo-cell p {
        font-size:12px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .bingo-cell p {
        font-size:12px;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .bingo-cell p {
        font-size:11px;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    .bingo-cell p {
        font-size:10px;
    }
}





.bingo-text {
    margin: 0px;
}

.bingo-cell-container:before {
	content: "";
	float: left;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}

.bingo-highlight {
    background-color: green;
}

.bingo-highlight p {
    color: white;
}

.bingo-popup-container {
    width: "100%"
}

.bingo-popup-container a {
    text-decoration: underline;
}